DirectoryIterator::next
DirectoryIterator::valid
DirectoryIterator
PHP Manual

# DirectoryIterator::rewind

(PHP 5)

DirectoryIterator::rewind — Rewind dir back to the start

### Description

void DirectoryIterator::rewind ( void )
Warning

This function is currently not documented; only its argument list is available.

Rewind dir back to the start.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

DirectoryIterator::next
DirectoryIterator::valid
DirectoryIterator
PHP Manual